module:
  action: 0
  admin_toolbar: 0
  admin_toolbar_tools: 0
  adminimal_admin_toolbar: 0
  automated_cron: 0
  backup_migrate: 0
  blazy: 0
  blazy_ui: 0
  block: 0
  breakpoint: 0
  ckeditor: 0
  ckeditor_font: 0
  config: 0
  contextual: 0
  contribute: 0
  ctools: 0
  ctools_block: 0
  ctools_views: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity_browser: 0
  entity_browser_example: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  image: 0
  image_popup: 0
  imce: 0
  language: 0
  link: 0
  locale: 0
  magnific_popup: 0
  menu_link_content: 0
  menu_ui: 0
  node: 0
  nppk_module: 0
  options: 0
  page_cache: 0
  path: 0
  quickedit: 0
  responsive_image: 0
  search: 0
  simple_sitemap: 0
  sitemap: 0
  slick: 0
  slick_browser: 0
  slick_ui: 0
  slick_views: 0
  smtp: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  update: 0
  user: 0
  views: 0
  views_ui: 0
  webform: 0
  pathauto: 1
  minimal: 1000
theme:
  stark: 0
  stable: 0
  classy: 0
  seven: 0
  adminimal_theme: 0
  bartik: 0
  nppk: 0
  nppk_contrast: 0
_core:
  default_config_hash: m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU
langcode: ru
profile: minimal
